﻿local L = AceLibrary( "AceLocale-2.2" ):new( "ArkInventory" )

-- post updated translations at http://groups.google.com/group/wow-arkinventory (modify this file and include as an attachment)
-- note: when creating a new locale do not leave any english translations in your file, comment them out by placing -- at the start of the line


-- Translated by: Mahrak












L:RegisterTranslations( "frFR", function() return {

--	wow skill headers - must match exactly what is in game
	["WOW_SKILL_HEADER_PRIMARY"] = "Professions",
	["WOW_SKILL_HEADER_SECONDARY"] = "Professions secondaires",


--	wow skill names - must match exactly what is in game
	["WOW_SKILL_ALCHEMY"] = "Alchimie",
	["WOW_SKILL_BLACKSMITHING"] = "Forge",
	["WOW_SKILL_COOKING"] = "Cuisine",
	["WOW_SKILL_ENCHANTING"] = "Enchantement",
	["WOW_SKILL_ENGINEERING"] = "Ingénierie",
	["WOW_SKILL_FIRST_AID"] = "Secourisme",
	["WOW_SKILL_FISHING"] = "Pêche",
	["WOW_SKILL_HERBALISM"] = "Herboristerie",
	["WOW_SKILL_INSCRIPTION"] = "Calligraphie",
	["WOW_SKILL_JEWELCRAFTING"] = "Joaillerie",
	["WOW_SKILL_LEATHERWORKING"] = "Travail du cuir",
	["WOW_SKILL_MINING"] = "Minage",
	["WOW_SKILL_RIDING"] = "Monte",
	["WOW_SKILL_SKINNING"] = "Dépeçage",
	["WOW_SKILL_TAILORING"] = "Couture",
	
	
--	wow class names - must match exactly what is in game and must exist
	["WOW_CLASS_DRUID"] = "Druide",
	["WOW_CLASS_HUNTER"] = "Chasseur",
	["WOW_CLASS_MAGE"] = "Mage",
	["WOW_CLASS_PALADIN"] = "Paladin",
	["WOW_CLASS_PRIEST"] = "Prêtre",
	["WOW_CLASS_ROGUE"] = "Voleur",
	["WOW_CLASS_SHAMAN"] = "Chaman",
	["WOW_CLASS_WARLOCK"] = "Démoniste",
	["WOW_CLASS_WARRIOR"] = "Guerrier",
	["WOW_CLASS_DEATHKNIGHT"] = "Chevalier de la mort",
	

	-- wow item types - must match exactly what is in game
	["WOW_ITEM_TYPE_ARMOR"] = "Armure",
	["WOW_ITEM_TYPE_CONSUMABLE"] = "Consommable",
	["WOW_ITEM_TYPE_CONSUMABLE_BANDAGE"] = "Bandage",
	["WOW_ITEM_TYPE_CONSUMABLE_ELIXIR"] = "Élixir",
	["WOW_ITEM_TYPE_CONSUMABLE_FLASK"] = "Flacon",
	["WOW_ITEM_TYPE_CONSUMABLE_FOOD_AND_DRINK"] = "Nourriture & boissons",
	["WOW_ITEM_TYPE_CONSUMABLE_POTION"] = "Potion",
	["WOW_ITEM_TYPE_CONSUMABLE_SCROLL"] = "Parchemin",
	["WOW_ITEM_TYPE_CONTAINER"] = "Conteneur",
	["WOW_ITEM_TYPE_CONTAINER_BAG"] = "Sac",
	["WOW_ITEM_TYPE_CONTAINER_ENCHANTING"] = "Sac d'enchanteur",
	["WOW_ITEM_TYPE_CONTAINER_ENGINEERING"] = "Sac d'ingénieur",
	["WOW_ITEM_TYPE_CONTAINER_GEM"] = "Sac de gemmes",
	["WOW_ITEM_TYPE_CONTAINER_HERB"] = "Sac d'herbes",
	["WOW_ITEM_TYPE_CONTAINER_INSCRIPTION"] = "Sac de calligraphie",
	["WOW_ITEM_TYPE_CONTAINER_LEATHERWORKING"] = "Sac de travail du cuir",
	["WOW_ITEM_TYPE_CONTAINER_MINING"] = "Sac de mineur",
	["WOW_ITEM_TYPE_CONTAINER_SOULSHARD"] = "Sac d'âme",
	["WOW_ITEM_TYPE_GEM"] = "Gemme",
	["WOW_ITEM_TYPE_KEY"] = "Clé",
	["WOW_ITEM_TYPE_MISC"] = "Divers", 
	["WOW_ITEM_TYPE_MISC_MOUNT"] = "Monture",
	["WOW_ITEM_TYPE_MISC_PET"] = "Familier",
	["WOW_ITEM_TYPE_MISC_REAGENT"] = "Réactif",
	["WOW_ITEM_TYPE_PROJECTILE"] = "Projectile",
	["WOW_ITEM_TYPE_PROJECTILE_ARROW"] = "Flèche",
	["WOW_ITEM_TYPE_PROJECTILE_BULLET"] = "Balle",
	["WOW_ITEM_TYPE_QUEST"] = "Quête",
	["WOW_ITEM_TYPE_QUIVER"] = "Carquois",
	["WOW_ITEM_TYPE_QUIVER_ARROW"] = "Carquois",
	["WOW_ITEM_TYPE_QUIVER_BULLET"] = "Giberne",
	["WOW_ITEM_TYPE_RECIPE"] = "Recette",
	["WOW_ITEM_TYPE_TRADE_GOODS"] = "Artisanat",
	["WOW_ITEM_TYPE_TRADE_GOODS_CLOTH"] = "Tissu",
	["WOW_ITEM_TYPE_TRADE_GOODS_DEVICES"] = "Appareils",
	["WOW_ITEM_TYPE_TRADE_GOODS_ELEMENTAL"] = "Élémentaire",
	["WOW_ITEM_TYPE_TRADE_GOODS_ENCHANTMENT_ARMOR"] = "Enchantement d'armure",
	["WOW_ITEM_TYPE_TRADE_GOODS_ENCHANTMENT_WEAPON"] = "Enchantement d'arme",
	["WOW_ITEM_TYPE_TRADE_GOODS_EXPLOSIVES"] = "Explosifs",
	["WOW_ITEM_TYPE_TRADE_GOODS_HERB"] = "Herbes",
	["WOW_ITEM_TYPE_TRADE_GOODS_LEATHER"] = "Cuir",
	["WOW_ITEM_TYPE_TRADE_GOODS_MEAT"] = "Viande",
	["WOW_ITEM_TYPE_TRADE_GOODS_METAL_AND_STONE"] = "Métal & pierre",
	["WOW_ITEM_TYPE_TRADE_GOODS_MATERIALS"] = "Matériaux",
	["WOW_ITEM_TYPE_TRADE_GOODS_PARTS"] = "Eléments",


--	wow tooltip text - must match exactly what is in game
	["WOW_ITEM_TOOLTIP_FOOD"] = "Vous devez rester assis pendant que vous mangez",
	["WOW_ITEM_TOOLTIP_DRINK"] = "Vous devez rester assis pendant que vous buvez",
	["WOW_ITEM_TOOLTIP_POTION_HEAL"] = "Rend %d+ point de vie en %d+ sec",
	["WOW_ITEM_TOOLTIP_POTION_MANA"] = "Rend %d+ point de mana en %d+ sec",
	["WOW_ITEM_TOOLTIP_ELIXIR_BATTLE"] = "Elixir de bataille",
	["WOW_ITEM_TOOLTIP_ELIXIR_GUARDIAN"] = "Elixir du gardien",
	
	
--	location names
	["LOCATION_ALL"] = "Tous",
	["LOCATION_BAG"] = "Sac",
	["LOCATION_BANK"] = "Banque",
	["LOCATION_WEARING"] = "Vêtements",
	["LOCATION_PET"] = "Compagnons & Montures",
	["LOCATION_TOKEN"] = "Insignes",
	
	
	-- status bar/bag text
	["STATUS_OFFLINE"] = "Hors ligne",
	["STATUS_NO_DATA"] = "Aucune information",
	["STATUS_FULL"] = "Plein",
	["STATUS_PURCHASE"] = "Acheté",
	
	
--	restack
	["RESTACK"] = "Empiler les objets",
	["RESTACK_TEXT"] = "Empiler les objets pouvant l'être et essai de remplir les emplacements vide des sacs spéciaux",
	["RESTACK_START"] = "Début",
	["RESTACK_COMPLETE"] = "Fin",
	["RESTACK_FAIL_WAIT"] = "Une opération d'empilage est en cours, veuillez attendre qu'elle se termine",
	["RESTACK_FAIL_ACCESS"] = "Vous n'avez pas l'autorisation pour empiler le casier %2$s de la %1$s",
	
	
--	vault tab tooltips
	["VAULT_TAB_ACCESS_NONE"] = "Pas d'accès",
	["VAULT_TAB_NAME"] = "Casier: |cffffffff%1$s - %2$s|r",
	["VAULT_TAB_ACCESS"] = "Accès: |cffffffff%1$s|r",
	["VAULT_TAB_REMAINING_WITHDRAWALS"] = "Retrait journalier restant: |cffffffff%1$s|r",
	
	
--	category "header" descriptions  (does not have to match wow)
	["CATEGORY_CLASS"] = "Classe",
	["CATEGORY_CONSUMABLE"] = "Consommable",
	["CATEGORY_CUSTOM"] = "Personnel",
	["CATEGORY_EMPTY"] = "Vide",
	["CATEGORY_OTHER"] = "Autre",
	["CATEGORY_RULE"] = "Règle",
	["CATEGORY_SKILL"] = "Profession",
	["CATEGORY_SYSTEM"] = "Système",
	["CATEGORY_TRADE_GOODS"] = "Artisanat",

	
--	system category descriptions
	["CATEGORY_SYSTEM_CONTAINER"] = "Conteneur",
	["CATEGORY_SYSTEM_CORE_MATS"] = "Matière première",
	["CATEGORY_SYSTEM_DEFAULT"] = "Défaut",
	["CATEGORY_SYSTEM_EQUIPMENT"] = "Equipement non lié",
	["CATEGORY_SYSTEM_EQUIPMENT_SOULBOUND"] = "Equipement lié",
	["CATEGORY_SYSTEM_PROJECTILE"] = "Projectile",
	["CATEGORY_SYSTEM_PROJECTILE_ARROW"] = "Projectile (Flèche)",
	["CATEGORY_SYSTEM_PROJECTILE_BULLET"] = "Projectile (Balle)",
	["CATEGORY_SYSTEM_REPUTATION"] = "Réputation",
	["CATEGORY_SYSTEM_SOULBOUND"] = "Lié",
	["CATEGORY_SYSTEM_SOULSHARD"] = "Fragment d'âme",
	["CATEGORY_SYSTEM_TRASH"] = "Camelote",
	["CATEGORY_SYSTEM_TOKEN"] = "Insigne",
	["CATEGORY_SYSTEM_UNKNOWN"] = "Inconnu",
	
	
--	consumable category descriptions
	["CATEGORY_CONSUMABLE_DRINK"] = "Boisson",
	["CATEGORY_CONSUMABLE_FOOD"] = "Nourriture",
	["CATEGORY_CONSUMABLE_FOOD_PET"] = "Nourriture pour familier",
	["CATEGORY_CONSUMABLE_POTION_MANA"] = "Mana (Potion/Gemme)",
	["CATEGORY_CONSUMABLE_POTION_HEAL"] = "Soin (Potion/Pierre de soins)",
	["CATEGORY_CONSUMABLE_ELIXIR_BATTLE"] = "Elixir de bataille",
	["CATEGORY_CONSUMABLE_ELIXIR_GUARDIAN"] = "Elixir du gardien",
	

--	empty categories
	["CATEGORY_EMPTY_BAG"] = "Vide (Sac)",
	["CATEGORY_EMPTY_ENCHANTING"] = "Vide (Enchantement)",
	["CATEGORY_EMPTY_ENGINEERING"] = "Vide (Ingénieur)",
	["CATEGORY_EMPTY_GEM"] = "Vide (Gemme)",
	["CATEGORY_EMPTY_HERB"] = "Vide (Herbe)",
	["CATEGORY_EMPTY_INSCRIPTION"] = "Vide (Calligraphie)",
	["CATEGORY_EMPTY_KEY"] = "Vide (Clé)",
	["CATEGORY_EMPTY_LEATHERWORKING"] = "Vide (Travail du cuir)",
	["CATEGORY_EMPTY_MINING"] = "Vide (Mineur)",
	["CATEGORY_EMPTY_PROJECTILE"] = "Vide (Projectile)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "Vide (Projectile - Flèche)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "Vide (Projectile - Balle)",
	["CATEGORY_EMPTY_SOULSHARD"] = "Vide (Fragment d'âme)",
	["CATEGORY_EMPTY_UNKNOWN"] = "Vide (Inconnu)",

	
--	bag names - used to name the empty slots in the status frame
	["STATUS_NAME_BAG"] = "Sac",
	["STATUS_NAME_CRITTER"] = "Comp",
	["STATUS_NAME_ENCHANTING"] = "Ench",
	["STATUS_NAME_ENGINEERING"] = "Ing",
	["STATUS_NAME_GEAR"] = "Equip",
	["STATUS_NAME_GEM"] = "Gemme",
	["STATUS_NAME_HERB"] = "Herbe",
	["STATUS_NAME_INSCRIPTION"] = "Calli",
	["STATUS_NAME_KEY"] = "Clé",
	["STATUS_NAME_LEATHERWORKING"] = "Cuir",
	["STATUS_NAME_MAIL"] = "Courrier",
	["STATUS_NAME_MINING"] = "Minerai",
	["STATUS_NAME_MOUNT"] = "Monture",
	["STATUS_NAME_PROJECTILE"] = "Proj",
	["STATUS_NAME_PROJECTILE_ARROW"] = "Flèche",
	["STATUS_NAME_PROJECTILE_BULLET"] = "Balle",
	["STATUS_NAME_SOULSHARD"] = "Frag",
	["STATUS_NAME_TOKEN"] = "Insigne",
	["STATUS_NAME_UNKNOWN"] = "Inconnu",


--	main menu
	["MOD_FRAME_MENU"] = "Menu",
	
	["MOD_MENU_MAIN_SWITCH_CHARACTER"] = "Changer de personnage",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_TEXT"] = "Afficher le contenu d'un autre personnage",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_NONE"] = "Pas de données d'autres personnages",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_TEXT"] = "Changer l'affichage actuel pour %1$s",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE"] = "Effacer les données de %s",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE_TEXT"] = "Effacer les données de %1$s pour %2$s",
	
	["MOD_MENU_MAIN_SWITCH_LOCATION"] = "Autres emplacements",
	["MOD_MENU_MAIN_SWITCH_LOCATION_TEXT"] = "Ouvrir la fenêtre de %1$s",
	
	["MOD_MENU_MAIN_WINDOW"] = "Fenêtre",
	["MOD_MENU_MAIN_WINDOW_SCALE_TEXT"] = "Définir l'échelle. Agrandie ou diminue la taille de la fenêtre",
	["MOD_MENU_MAIN_WINDOW_PADDING_TEXT"] = "Définir l'espace entre le bord de la fenêtre et les groupes",
	["MOD_MENU_MAIN_WINDOW_WIDTH_TEXT"] = "Définir le nombre maximum d'objets à afficher sur une ligne",
	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR_TEXT"] = "Définir la couleur de fond de la fenêtre principale",
	["MOD_MENU_MAIN_WINDOW_BORDER_SHOW_TEXT"] = "Afficher une bordure autour de la fenêtre principale",
	["MOD_MENU_MAIN_WINDOW_BORDER_STYLE_TEXT"] = "Définir le style de la bordure de la fenêtre principale",
	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR_TEXT"] = "Définir la couleur de la bordure de la fenêtre principale",
	["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_BAG_COLOR"] = "Couleur de surbrillance du sac",
	["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_BAG_COLOR_TEXT"] = "Définir la couleur utilisée pour mettre en surbrillance les emplacements quand la souris passe sur un sac",
	["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_SEARCH_COLOR"] = "Couleur de surbrillance de la recherche",
	["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_SEARCH_COLOR_TEXT"] = "Définir la couleur utilisée pour mettre en surbrillance les emplacements qui correspondent à votre recherche",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_LOCK_TEXT"] = "Vérrouiller la fenêtre %1$s pour qu'elle ne puisse plus être déplacée",
	
	["MOD_MENU_MAIN_BARS"] = "Groupes",
	["MOD_MENU_MAIN_BARS_PER_ROW"] = "Nombre par Ligne",
	["MOD_MENU_MAIN_BARS_PER_ROW_TEXT"] = "Définir le nombre de groupes à afficher pour chaque ligne",
	["MOD_MENU_MAIN_BARS_DIRECTION_HORIZONTAL_TEXT"] = "étendre les groupes horizontalement",
	["MOD_MENU_MAIN_BARS_DIRECTION_VERTICAL_TEXT"] = "étendre les groupes verticalement",
	["MOD_MENU_MAIN_BARS_COMPACT"] = "Compacte",
	["MOD_MENU_MAIN_BARS_COMPACT_TEXT"] = "Afficher tous les groupes non vides par ordre séquentiel",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY"] = "Afficher quand vides",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY_TEXT"] = "Afficher les groupes vides",
	["MOD_MENU_MAIN_BARS_BACKGROUND_TEXT"] = "Définir la couleur de fond des groupes",
	["MOD_MENU_MAIN_BARS_BORDER_TEXT"] = "Afficher une bordure autour de chaque groupe",
	["MOD_MENU_MAIN_BARS_BORDER_STYLE_TEXT"] = "Définir le style de bordure des groupes",
	["MOD_MENU_MAIN_BARS_BORDER_COLOUR_TEXT"] = "Définir la couleur de la bordure des groupes",
	["MOD_MENU_MAIN_BARS_NAME"] = "Nom",
	["MOD_MENU_MAIN_BARS_NAME_TEXT"] = "Définir le nom de ce groupe",
	["MOD_MENU_MAIN_BARS_NAME_SHOW_TEXT"] = "Afficher le nom des groupes",
	["MOD_MENU_MAIN_BARS_NAME_COLOUR_TEXT"] = "Définir la couleur du nom de groupe",
	["MOD_MENU_MAIN_BARS_PADDING_INTERNAL_TEXT"] = "Définir l'espace entre le groupe et les objets",
	["MOD_MENU_MAIN_BARS_PADDING_EXTERNAL_TEXT"] = "Définir l'espace entre les groupes",
	
	["MOD_MENU_MAIN_ITEMS"] = "Objets",
	["MOD_MENU_MAIN_ITEMS_PADDING_TEXT"] = "Définir le nombre d'espace entre les emplacements d'objet",
	["MOD_MENU_MAIN_ITEMS_FADE"] = "Assombrir inaccessible",
	["MOD_MENU_MAIN_ITEMS_FADE_TEXT"] = "Assombrir les objets inaccessibles",
	["MOD_MENU_MAIN_ITEMS_TINT_USABLE"] = "Teinter inutilisable",
	["MOD_MENU_MAIN_ITEMS_TINT_USABLE_TEXT"] = "Teinter les objets inutilisables en rouge",
	["MOD_MENU_MAIN_ITEMS_BORDER_SHOW_TEXT"] = "Montrer une bordure autour des objets",
	["MOD_MENU_MAIN_ITEMS_BORDER_STYLE_TEXT"] = "Définir le style de bordure des objets",
	["MOD_MENU_MAIN_ITEMS_BORDER_RARITY"] = "Couleur de rareté",
	["MOD_MENU_MAIN_ITEMS_BORDER_RARITY_TEXT"] = "Colorer la bordure des objets en fonction de leurs raretés (Commun, Rare, Epique, etc)",
	["MOD_MENU_MAIN_ITEMS_BORDER_TEXTURE_OFFSET"] = "Décallage",
	["MOD_MENU_MAIN_ITEMS_BORDER_TEXTURE_OFFSET_TEXT"] = "Définir le nombre de pixels entre le bord extérieur des images et l'intérieur de la bordure (Utiliser pour réaligner la bordure sur la texture des objets)",
	["MOD_MENU_MAIN_ITEMS_BORDER_SCALE_TEXT"] = "Définir l'échelle de la texture des bordures",
	["MOD_MENU_MAIN_ITEMS_HIDDEN"] = "Montrer caché",
	["MOD_MENU_MAIN_ITEMS_HIDDEN_TEXT"] = "Montrer les catégories cachées",
	
	["MOD_MENU_MAIN_SORTING"] = "Tri",
	["MOD_MENU_MAIN_SORTING_BAGSLOT"] = "Sac / Emplacement",
	["MOD_MENU_MAIN_SORTING_BAGSLOT_TEXT"] = "Trier vos objets par sac et numéro d'emplacement",
	["MOD_MENU_MAIN_SORTING_USER"] = "Défini par l'utilisateur",
	["MOD_MENU_MAIN_SORTING_USER_TEXT"] = "Trier vos objets selon l'odre que vous avez défini",
	["MOD_MENU_MAIN_SORTING_STYLE_TEXT"] = "Choisir comment vous voulez trier vos objets",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME"] = "Nom d'objet",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_TEXT"] = "Inclure le nom de l'objet dans le tri de l'inventaire",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_REVERSE"] = "Ordre inversé des noms",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_REVERSE_TEXT"] = "Utiliser l'ordre inverser des noms pour trier l'inventaire.\n\nex. Potion de Soins Majeure devient Majeure Soins de Potion",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY"] = "Rareté des objets",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY_TEXT"] = "Inclure la rareté des objets pour trier l'inventaire",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION"] = "Localisation d'équipement",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION_TEXT"] = "Inclure l'emplacement d'équipement des objets pour trier l'inventaire.\n\nNote : Affecte seulement les objets qui peuvent être équiper",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE"] = "Type et sous-type d'objet",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE_TEXT"] = "Inclure les type et sous-type des objets pour trier l'inventaire",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY"] = "Catégorie d'objet",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY_TEXT"] = "Inclure la catégorie des objets pour trier l'inventaire",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL"] = "Niveau utilisable d'objet",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL_TEXT"] = "Inclure le niveau utilisable des objets pour trier l'inventaire",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMSTATLEVEL"] = "Niveau statistique d'objet",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMSTATLEVEL_TEXT"] = "Inclure le niveau statistique des objets pour trier l'inventaire",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMAGE"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMAGE_TEXT"] = "",
	["MOD_MENU_MAIN_SORTING_INCLUDE_VENDORPRICE"] = "Prix du vendeur",
	["MOD_MENU_MAIN_SORTING_INCLUDE_VENDORPRICE_TEXT"] = "inclure le prix des vendeurs (par taille de pile) pour trier l'inventaire",
	["MOD_MENU_MAIN_SORTING_OPEN"] = "Ouverture de la fenêtre",
	["MOD_MENU_MAIN_SORTING_OPEN_TEXT"] = "Activer pour faire un tri à l'ouverture de la fenêtre",
	["MOD_MENU_MAIN_SORTING_INSTANT"] = "Instantané",
	["MOD_MENU_MAIN_SORTING_INSTANT_TEXT"] = "Activer le mode de tri instantané\n\nActiver : fait un tri dès que quelque chose change\n\nDésactiver : le tri est fait seulement à l'ouverture de la fenêtre ou quand vous faites un réactualiser",
	["MOD_MENU_MAIN_SORTING_DIRECTION_TEXT"] = "Définir dans quel sens vous voulez trier vos objets",
	["MOD_MENU_MAIN_SORTING_ORDER"] = "Ordre de tri",
	["MOD_MENU_MAIN_SORTING_MOVE_UP"] = "Déplacer vers le haut",
	["MOD_MENU_MAIN_SORTING_MOVE_UP_TEXT"] = "Déplacer %1$s vers le haut dans l'ordre de tri",
	["MOD_MENU_MAIN_SORTING_MOVE_DOWN"] = "Déplacer vers le bas",
	["MOD_MENU_MAIN_SORTING_MOVE_DOWN_TEXT"] = "Déplacer %1$s vers le bas dans l'ordre de tri",
	["MOD_MENU_MAIN_SORTING_NOT_INCLUDED"] = "* Pas inclus actuellement dans le tri *",
	
	["MOD_MENU_MAIN_EMPTY"] = "Emplacements vide",
	["MOD_MENU_MAIN_EMPTY_ICON"] = "Utiliser icône",
	["MOD_MENU_MAIN_EMPTY_ICON_TEXT"] = "Utiliser une icône comme fond des emplacements vides",
	["MOD_MENU_MAIN_EMPTY_BORDER"] = "Bordures colorées",
	["MOD_MENU_MAIN_EMPTY_BORDER_TEXT"] = "Colorer la bordure des emplacements vides avec la couleur du type de sac",
	["MOD_MENU_MAIN_EMPTY_COLOUR"] = "Couleurs d'emplacement",
	["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT"] = "Vous permet de changer les couleurs des emplacements vides",
	["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT2"] = "Définir la couleur de bordure et de fond des emplacements %1$s",
	["MOD_MENU_MAIN_EMPTY_CLUMP"] = "Remplir",
	["MOD_MENU_MAIN_EMPTY_CLUMP_TEXT"] = "Remplir les emplacements vides avec la couleur des emplacements non vide",
	["MOD_MENU_MAIN_EMPTY_SHOW"] = "Compteur d'emplacement vide",
	["MOD_MENU_MAIN_EMPTY_SHOW_TEXT"] = "Montrer le compteur d'emplacements vides sur les sacs",
	["MOD_MENU_MAIN_EMPTY_SHOW_COLOUR_TEXT"] = "Définir la couleur du texte du compteur d'emplacements vides",
	
	["MOD_MENU_MAIN_HIDDEN"] = "Cacher cadres",
	["MOD_MENU_MAIN_HIDDEN_TITLE"] = "Titre",
	["MOD_MENU_MAIN_HIDDEN_TITLE_TEXT"] = "Cacher le cadre du titre de %1$s (celui du haut)",
	["MOD_MENU_MAIN_HIDDEN_SEARCH"] = "Recherche",
	["MOD_MENU_MAIN_HIDDEN_SEARCH_TEXT"] = "Cacher le cadre de recherche de %1$s",
	["MOD_MENU_MAIN_HIDDEN_CHANGER"] = "Echangeur de sac",
	["MOD_MENU_MAIN_HIDDEN_CHANGER_TEXT"] = "Cacher le cadre de l'échangeur de sac de %1$s",
	["MOD_MENU_MAIN_HIDDEN_STATUS"] = "Status",
	["MOD_MENU_MAIN_HIDDEN_STATUS_TEXT"] = "Cacher le cadre de status de %1$s (celui avec le compteur d'emplacements vides et l'or)",
	
	["MOD_MENU_MAIN_NEWITEM"] = "Nouveaux objets",
	["MOD_MENU_MAIN_NEWITEM_SHOW_TEXT"] = "Basculer l'afficher de l'indicateur de nouvel objet pour la fenêtre de %s",
	["MOD_MENU_MAIN_NEWITEM_COLOUR_TEXT"] = "Définir la couleur de texte de l'indicateur de nouveaux objets",
	["MOD_MENU_MAIN_NEWITEM_RESET"] = "Effacer",
	["MOD_MENU_MAIN_NEWITEM_RESET_TEXT"] = "Effacer le status nouvel objet pour tous les objets de cette emplacement",
	
	["MOD_MENU_MAIN_ACTIONS"] = "Actions",
	
	["MOD_MENU_MAIN_AUTO_MERCHANT"] = "Marchand/Vendeur",
	["MOD_MENU_MAIN_AUTO_TRADE"] = "Echange",
	["MOD_MENU_MAIN_AUTO_AUCTION"] = "Hotel des Ventes",
	["MOD_MENU_MAIN_AUTO_COMBAT"] = "Combat",
	
	["MOD_MENU_MAIN_TOOLTIP"] = "Bulle d'information",
	["MOD_MENU_MAIN_TOOLTIP_ENABLE_TEXT"] = "Montrer les informations supplémentaires dans la bulle d'information",
	["MOD_MENU_MAIN_TOOLTIP_EMPTY_ADD"] = "Ligne vide",
	["MOD_MENU_MAIN_TOOLTIP_EMPTY_ADD_TEXT"] = "Mettre une ligne vide entre le texte de base de la bulle d'information et le texte personnalisé à ajouter",
	["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_ADD"] = "Quantité d'objet",
	["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_ADD_TEXT"] = "Montrer la quantité d'objets dans la bulle d'information",
	["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_COLOUR_TEXT"] = "Définir la couleur du texte pour la quantité d'objets",
	["MOD_MENU_MAIN_TOOLTIP_VENDOR_ADD"] = "Prix de revente",
	["MOD_MENU_MAIN_TOOLTIP_VENDOR_ADD_TEXT"] = "Montrer le prix de revente des objets dans la bulle d'information",
	["MOD_MENU_MAIN_TOOLTIP_VENDOR_COLOUR_TEXT"] = "Définir la couleur du texte du prix de revente",
	["MOD_MENU_MAIN_TOOLTIP_SELF_ONLY"] = "Personnage seul",
	["MOD_MENU_MAIN_TOOLTIP_SELF_ONLY_TEXT"] = "Montrer la quantité d'objets seulement pour ce personnage",
	
	["MOD_MENU_MAIN_FONT_TEXT"] = "Sélectionner la police de caractère à utiliser",
	
	["MOD_MENU_MAIN_REFRESH"] = "Réactualiser",
	["MOD_MENU_MAIN_REFRESH_TEXT"] = "Réactualiser la fenêtre",
	
	["MOD_MENU_MAIN_RELOAD"] = "Recharger",
	["MOD_MENU_MAIN_RELOAD_TEXT"] = "Recharger la fenêtre.",
	
	["MOD_MENU_MAIN_EDITMODE"] = "Mode édition",
	["MOD_MENU_MAIN_EDITMODE_TEXT"] = "Basculer en mode édition, ce qui vous permet de changer la catégorie des objets",

	["MOD_MENU_MAIN_BAGCHANGE"] = "Echangeur de sacs",
	["MOD_MENU_MAIN_BAGCHANGE_TEXT"] = "Basculer vers l'afficher les sacs, ce qui vous permet d'en ajouter et de les remplacer",
	
	["MOD_MENU_MAIN_RULES"] = "Règles",
	
	["MOD_MENU_RULE_SHOWDISABLED"] = "Afficher les règles désactivées",
	["MOD_MENU_RULE_SHOWDISABLED_TEXT"] = "Basculer vers l'affichage des règles désactivées",

	["MOD_MENU_MAIN_SEARCH"] = "Rechercher",
	
	["MOD_MENU_MAIN_CUSTOM_CATEGORIES"] = "Catégories personnelles",
	
	
--	item menu
	["MOD_MENU_ITEM_INFORMATION_TITLE"] = "Options des objets",
	["MOD_MENU_ITEM_ITEM"] = "Objet",
	["MOD_MENU_ITEM_CURRENT_ASSIGNMENT"] = "Désignation actuel",
	["MOD_MENU_ITEM_DEFAULT_ASSIGNMENT"] = "Désignation par défaut",
	["MOD_MENU_ITEM_DEFAULT_RESET"] = "Remettre valeur par défaut",
	["MOD_MENU_ITEM_DEFAULT_RESET_TEXT"] = "Cliquer pour remettre la catégorie de cette objet à sa valeur par défaut (ne modifie pas les règles)",
	["MOD_MENU_ITEM_ASSIGN_CHOICES"] = "Catégories assignable",
	["MOD_MENU_ITEM_ASSIGN_THIS"] = "Assigner la catégorie",
	["MOD_MENU_ITEM_ASSIGN_THIS_TEXT"] = "Assigner cette objet à une catégorie spécifique",
	["MOD_MENU_ITEM_MOVE"] = "Déplacer %1$s vers le groupe",
	["MOD_MENU_ITEM_RULE_NEW"] = "Créer une nouvelle règle",
	["MOD_MENU_ITEM_RULE_ADD"] = "Ajouter un objet à cette règle",
	["MOD_MENU_ITEM_CUSTOM_NEW"] = "Créer une nouvelle catégorie personnelle",
	["MOD_MENU_ITEM_DEBUG"] = "Info de déboguage",
	["MOD_MENU_ITEM_DEBUG_BAG"] = "Sac",
	["MOD_MENU_ITEM_DEBUG_SLOT"] = "Emplacement",
	["MOD_MENU_ITEM_DEBUG_BAG_TYPE"] = "Type",
	["MOD_MENU_ITEM_DEBUG_AI_ID_SHORT"] = "ID court",
	["MOD_MENU_ITEM_DEBUG_AI_ID_CACHE"] = "ID cache",
	["MOD_MENU_ITEM_DEBUG_AI_ID_RULE"] = "ID de règle",
	["MOD_MENU_ITEM_DEBUG_AI_ID_CATEGORY"] = "ID catégorie",
	["MOD_MENU_ITEM_DEBUG_CLASS"] = "Classe",
	["MOD_MENU_ITEM_DEBUG_NAME"] = "Nom",
	["MOD_MENU_ITEM_DEBUG_QUALITY"] = "Qualité",
	["MOD_MENU_ITEM_DEBUG_LVL_ITEM"] = "Niveau de l'objet (stat)",
	["MOD_MENU_ITEM_DEBUG_LVL_USE"] = "Niveau de l'objet (utilisation)",
	["MOD_MENU_ITEM_DEBUG_TYPE"] = "Type",
	["MOD_MENU_ITEM_DEBUG_SUBTYPE"] = "Sous-type",
	["MOD_MENU_ITEM_DEBUG_EQUIP"] = "Emplacement",
	["MOD_MENU_ITEM_DEBUG_ID"] = "ID Blizzard",
	["MOD_MENU_ITEM_DEBUG_STACK"] = "Taille de pile",
	["MOD_MENU_ITEM_DEBUG_TEXTURE"] = "Texture",
	["MOD_MENU_ITEM_DEBUG_FAMILY"] = "Famille",
--	["MOD_MENU_ITEM_DEBUG_PT"] = "",
--	["MOD_MENU_ITEM_DEBUG_PT_TEXT"] = "",
--	["MOD_MENU_ITEM_DEBUG_PT_NONE"] = "",
--	["MOD_MENU_ITEM_DEBUG_PT_TITLE"] = "",
	

--	bar menu
	["MOD_MENU_BAR_INFORMATION_TITLE"] = "Groupe %1$s",
	["MOD_MENU_BAR_CATEGORY"] = "Catégorie",
	["MOD_MENU_BAR_CATEGORY_TEXT"] = "Assigner la catégorie %1$s à ce groupe",
	["MOD_MENU_BAR_CATEGORY_CURRENT"] = "Assignation actuel",
	["MOD_MENU_BAR_CATEGORY_ASSIGN"] = "Catégories assignables",
	["MOD_MENU_BAR_CATEGORY_REMOVE"] = "Supprimer",
	["MOD_MENU_BAR_CATEGORY_REMOVE_TEXT"] = "Cliquer pour supprimer %1$s du groupe %2$s et la remettre dans le groupe par défaut",
	["MOD_MENU_BAR_CATEGORY_HIDDEN"] = "Cacher",
	["MOD_MENU_BAR_CATEGORY_HIDDEN_TEXT"] = "Cliquer pour changer le status cacher de la catégorie.\n\nLes objets dans la catégorie cachée n'apparaitront pas en mode normal",
	["MOD_MENU_BAR_OPTIONS"] = "Options des groupes",
	["MOD_MENU_BAR_CLEAR"] = "Vider ce groupe",
	["MOD_MENU_BAR_CLEAR_TEXT"] = "Supprimer toutes les catégories assignées actuellement à ce groupe sauf la catégorie par défaut",
	["MOD_MENU_BAR_INSERT"] = "Ajouter un groupe vide",
	["MOD_MENU_BAR_INSERT_TEXT"] = "Insérer un groupe vide ici en déplacant toutes les catégories d'un groupe vers le haut",
	["MOD_MENU_BAR_REMOVE"] = "Supprimer ce groupe",
	["MOD_MENU_BAR_REMOVE_TEXT"] = "Remettre toutes les catégories de ce groupe vers le groupe par défaut et déplacer tous les groupes au-dessus de celui-ci d'un groupe vers le bas.\n\nSi la catégorie par défaut est dans ce groupe elle va retourner vers le groupe 1",
	["MOD_MENU_BAR_MOVE_UP"] = "Déplacer ce groupe vers le haut",
	["MOD_MENU_BAR_MOVE_UP_TEXT"] = "Echanger les catégories assignées à ce groupe avec ceux du groupe supérieur",
	["MOD_MENU_BAR_MOVE_DOWN"] = "Déplacer ce groupe vers le bas",
	["MOD_MENU_BAR_MOVE_DOWN_TEXT"] = "Echanger les catégories assignées à ce groupe avec ceux du groupe inférieur",
	
	
--	bag menu
	["MOD_MENU_BAG_TITLE"] = "Options de sac",
	["MOD_MENU_BAG_SHOW"] = "Affichage",
	["MOD_MENU_BAG_SHOW_TEXT"] = "Afficher le contenu de ce sac",
	["MOD_MENU_BAG_ISOLATE"] = "Isoler",
	["MOD_MENU_BAG_ISOLATE_TEXT"] = "Afficher seulement le contenu de ce sac",
	["MOD_MENU_BAG_SHOWALL"] = "Afficher tous",
	["MOD_MENU_BAG_SHOWALL_TEXT"] = "Afficher le contenu de tous les sacs de cette emplacement",
	
	
--	rules frame
	["MOD_FRAME_RULE_RULE"] = "Règle",
	["MOD_FRAME_RULE_ENABLED"] = "Activé",
	["MOD_FRAME_RULE_HIDDEN"] = "Caché",
	["MOD_FRAME_RULE_ORDER"] = "Ordre",
	["MOD_FRAME_RULE_DESCRIPTION"] = "Description",
	["MOD_FRAME_RULE_FORMULA"] = "Formule",
	["MOD_FRAME_RULE_SEARCH"] = "Rechercher",
	["MOD_FRAME_RULE_REMOVE"] = "Effacer",
	["MOD_FRAME_RULE_LIST_ENABLED"] = "Utilisé",
	["MOD_FRAME_RULE_LIST_DAMAGED"] = "Emdommagé",
	["MOD_FRAME_RULE_LIST_ID"] = "Règle",
	["MOD_FRAME_RULE_LIST_ORDER"] = "Ordre",
	["MOD_FRAME_RULE_LIST_DESCRIPTION"] = "Description",
	
	["RULE_DAMAGED"] = "La règle %s est marquée comme emdommagée et ne sera plus utilisée avant d'être réparée",
	["RULE_FAILED_NIL_KEY"] = "ERREUR : La clé passé est vide",
	["RULE_FAILED_NIL_DATA"] = "ERREUR : La donné passé est vide",
	["RULE_FAILED_NIL_DESCRIPTION"] = "ERREUR : La description est manquante",
	["RULE_FAILED_NIL_FORMULA"] = "ERREUR : La formule est manquante",


--	new item indicators
--	["NEW_ITEM_INCREASE"] = "",
--	["NEW_ITEM_DECREASE"] = "",
	
	
--	debug
	["MOD_MENU_MAIN_DEBUG"] = "Mode de déboguage",
	["MOD_MENU_MAIN_DEBUG_TEXT"] = "Activer le mode de déboguage",
	
	
--	slash commands
--	["SLASH_UI"] = "",
	["SLASH_UI_TEXT"] = "Option d'interface.",
--	["SLASH_UI_RESET"] = "",
	["SLASH_UI_RESET_TEXT"] = "Centre l'interface à l'écran.",
	["SLASH_UI_RESET_COMPLETE_TEXT"] = "Toutes les fenêtres sont centrées à l'écran.",
--	["SLASH_DB"] = "",
	["SLASH_DB_TEXT"] = "Options de base de données.",
--	["SLASH_DB_RESET"] = "",
	["SLASH_DB_RESET_TEXT"] = "Remet toutes les options à défaut.",
--	["SLASH_DB_RESET_CONFIRM"] = "",
	["SLASH_DB_RESET_CONFIRM_TEXT"] = "Confirme la remise à zéro des options.",
	["SLASH_DB_RESET_COMPLETE_TEXT"] = "Le profile a été remis à zéro. Toutes les options ont été remises à zéro.",
--	["SLASH_CACHE"] = "",
	["SLASH_CACHE_TEXT"] = "Options de cache",
--	["SLASH_CACHE_ERASE"] = "",
	["SLASH_CACHE_ERASE_TEXT"] = "Efface toutes les données du cache.",
--	["SLASH_CACHE_ERASE_CONFIRM"] = "",
	["SLASH_CACHE_ERASE_CONFIRM_TEXT"] = "Confirme l'effacement des données du cache.",
	["SLASH_CACHE_ERASE_COMPLETE_TEXT"] = "Toutes les données de tous les personnages ont été effacées.",
--	["SLASH_MISC"] = "",
	["SLASH_MISC_TEXT"] = "Options diverses.",
	
	
--	misc chat stuff
	["UPGRADE_PROFILE"] = "Mise à jour des données de profile pour [%1$s] vers v%2$.4f",
	["UPGRADE_GLOBAL"] = "Mise à jour global des données de %1$s vers v%2$.4f",
	["MISC_ALERT"] = "Alerte !",
	["MISC_ALERT_FRAMELEVEL_1"] = "Correction de bogue complète",
	["MISC_ALERT_FRAMELEVEL_2"] = "Le FrameLevel pour la fenêtre %1$s est actuellement a %2$s et a été réinitialisé a %3$s pour être sur qu'il reste fonctionnel. Désolé pour le temps pris pour la correction de ce bogue.",
	
	
--	item count tooltip
	["TOOLTIP_VENDOR"] = "Vendeur",
--	["TOOLTIP_TOTAL"] = "",
--	["TOOLTIP_COUNT_ME"] = "",

	
--	generic text
	["GENERIC_BOTTOMLEFT"] = "Bas Gauche",
	["GENERIC_BOTTOMRIGHT"] = "Bas Droite",
	["GENERIC_TOPLEFT"] = "Haut Gauche",
	["GENERIC_TOPRIGHT"] = "Haut Droite",
	["GENERIC_HORIZONTAL"] = "Horizontal",
	["GENERIC_VERTICAL"] = "Vertical",
	["GENERIC_CLOSE_MENU"] = "Fermer Menu",
	["GENERIC_ANCHOR"] = "Point d'ancrage",
	["GENERIC_ANCHOR_TEXT1"] = "Définir le point d'ancrage pour la fenêtre %1$s",
	["GENERIC_ANCHOR_TEXT2"] = "Définir le point d'ancrage pour %1$s",
	["GENERIC_BORDER"] = "Bordure",
	["GENERIC_BORDER_TEXT"] = "Options de bordures",
	["GENERIC_SHOW"] = "Montrer",
	["GENERIC_FILE"] = "Fichier",
	["GENERIC_HEIGHT"] = "Hauteur",
	["GENERIC_SCALE"] = "Echelle",
	["GENERIC_TEXTURE"] = "Texture",
	["GENERIC_BORDER_TEXTURE_TEXT"] = "Options de texture de bordure",
	["GENERIC_BORDER_TEXTURE_FILE_TEXT"] = "La texture à utiliser pour la bordure",
	["GENERIC_BORDER_TEXTURE_HEIGHT_TEXT"] = "La hauteur (en pixels) de la texture",
	["GENERIC_FONT"] = "Police de caractères",
	["GENERIC_COLOUR"] = "Couleur",
	["GENERIC_BACKGROUND_COLOUR"] = "Couleur de fond",
	["GENERIC_LOCK"] = "Verrouiller",
	["GENERIC_STYLE"] = "Style",
	["GENERIC_ENABLED"] = "Activer",
	["GENERIC_DISABLED"] = "Désactiver",
	["GENERIC_ALERT"] = "Alerte",
	["GENERIC_PADDING"] = "Contour",
	["GENERIC_INTERNAL"] = "Interne",
	["GENERIC_EXTERNAL"] = "Externe",
	["GENERIC_WIDTH"] = "Largeur",
	["GENERIC_REALM"] = "Serveur",
	["GENERIC_NONE"] = "Aucun",
	["GENERIC_CATEGORIES"] = "Catégories",
	["GENERIC_VIEW"] = "Voir",
	["GENERIC_ADD"] = "Ajouter",
	["GENERIC_EDIT"] = "Editer",
	["GENERIC_OK"] = "OK",
	["GENERIC_CANCEL"] = "Annuler",
	["GENERIC_NEW"] = "Nouveau",
	["GENERIC_DIRECTION"] = "Sens",
	["GENERIC_ASCENDING"] = "Ascendant",
	["GENERIC_DECENDING"] = "Descendant",
	["GENERIC_LOCATION"] = "Emplacement",
	["GENERIC_CLEAR"] = "Nettoyer",
--	["GENERIC_DHMS"] = "",
	
	
--	options
	["OPT_CONFIG"] = "Config",
	["OPT_CONFIG_TEXT"] = "Menu de configuration",
	
	["OPT_SYSTEM"] = "Système",
	["OPT_SYSTEM_TEXT"] = "Options système",
	["OPT_SYSTEM_BUGFIX"] = "Corriger/Contourner le bogue",
	["OPT_SYSTEM_BUGFIX_TEXT"] = "Activer le code pour corriger ou contourner ce problème",
	["OPT_SYSTEM_BUGFIX_FRAMELEVEL"] = "FrameLevel",
	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_TEXT"] = "Un bogue dans l'API CreateFrame de Blizzard peut faire apparaitre le fond des cadres devant l'avant-plan, les fenêtres d'aide des objets n'apparaissent pas et il est impossible de cliquer sur quelque chose dans la fenêtre.",
	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT"] = "Alertes de la correction du bogue de FrameLevel",
	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_TEXT"] = "Définir comment sont afficher les alertes de la correction du bogue de FrameLevel",
	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE0"] = "Désactivée",
	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE0_TEXT"] = "Les alertes de la correction du bogue ne seront pas affichées",
	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE1"] = "Courte",
	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE1_TEXT"] = "Afficher un court texte des alertes de la correction du bogue",
	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE2"] = "Complète",
	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE2_TEXT"] = "Afficher le texte complet des alertes de la correction du bogue",

	["OPT_AUTO"] = "Ouvrir/Fermer automatique",
	["OPT_AUTO_OPEN"] = "Ouvre le %2$s %1$s quand vous ouvrez",
	["OPT_AUTO_OPEN_BANK"] = "la banque",
	["OPT_AUTO_OPEN_VAULT"] = "la banque de guilde",
	["OPT_AUTO_OPEN_MAIL"] = "une boîte aux lettres",
	["OPT_AUTO_OPEN_MERCHANT"] = "un marchand/vendeur",
	["OPT_AUTO_OPEN_TRADE"] = "la fenêtre d'échange",
	["OPT_AUTO_OPEN_AUCTION"] = "un hotel des ventes",
	["OPT_AUTO_CLOSE"] = "Fermer le %2$s %1$s quand vous fermez",
	["OPT_AUTO_CLOSE_BANK"] = "la banque",
	["OPT_AUTO_CLOSE_VAULT"] = "la banque de guilde",
	["OPT_AUTO_CLOSE_MAIL"] = "une boîte aux lettres",
	["OPT_AUTO_CLOSE_MERCHANT"] = "un marchand/vendeur",
	["OPT_AUTO_CLOSE_TRADE"] = "la fenêtre d'échange",
	["OPT_AUTO_CLOSE_AUCTION"] = "un hotel des ventes",
	["OPT_AUTO_CLOSE_COMBAT"] = "entrez en combat",

	["OPT_CONTROL"] = "Contrôle",
	["OPT_CONTROL_TEXT"] = "Changer les paramètres de controle de %1$s pour %2$s",
	["OPT_CONTROL_MONITOR"] = "Surveiller",
	["OPT_CONTROL_MONITOR_TEXT"] = "Surveiller les changements dans les données de %1$s pour le personnage (%2$s)",
	["OPT_CONTROL_SAVE"] = "Sauver",
	["OPT_CONTROL_SAVE_TEXT"] = "Sauver les données de %1$s pour le personnage (%2$s) pour que vous puissiez le voir depuis un autre personnage",
	["OPT_CONTROL_CONTROL"] = "Remplacer",
	["OPT_CONTROL_CONTROL_TEXT"] = "Remplacer le %2$s original de Blizzard pour qu'%1$s le contrôle\n\nDésactiver cette option vous fera revenir aux fonctionnalitées de %2$s standards de Blizzard\n\nIl sera toujours possible d'ouvrir le %2$s d'%1$s quand cette option est désactivée mais vous devrez configurer et utiliser une combinaison de touche à la place",
	
	["OPT_LOCATION"] = "Emplacement",
	
	["OPT_ASSIGN_SETTINGS"] = "Utilisation des paramètres",
	["OPT_ASSIGN_SETTINGS_TEXT"] = "Sélectionner quels paramètres utiliser lors de la génération de la fenêtre %1$s",
	["OPT_ASSIGN_SETTINGS_LOCATION_TEXT"] = "Utiliser les paramètres de %1$s pour la fenêtre %2$s",
	
	["OPT_LOCATION_SETTINGS"] = "Paramètres",
	

} end )
